PROGRAM Valore_Assoluto_3
!------------------------------------------------------------------------
! Calcolo del valore assoluto di un intero
!------------------------------------------------------------------------
  IMPLICIT NONE
  REAL :: X

  WRITE(*,*) "Dammi un numero: "
  READ(*,*) X
  WRITE(*,*) "Il valore assoluto e'", ABS(X)
!   La funzione ABS (valore assoluto) e' "intrinseca", cioe' predefinita.
!   Accetta un argomento intero o reale,
!   restituisce un valore dello stesso tipo.
  STOP
END PROGRAM Valore_Assoluto_3

